Bug 163784 - [UPDATE] sysutils/xfce4-genmon-plugin to 3.3.1
Summary: [UPDATE] sysutils/xfce4-genmon-plugin to 3.3.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rene Ladan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-01-02 17:10 UTC by Olivier Duchateau
Modified: 2012-01-05 07:20 UTC (History)
0 users

See Also:


Attachments
file.diff (3.02 KB, patch)
2012-01-02 17:10 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau 2012-01-02 17:10:10 UTC
Announce: http://mail.xfce.org/pipermail/xfce/2012-January/029742.html

- Delete files directory, because patch included by upstream.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-01-02 17:10:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-xfce

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Rene Ladan freebsd_committer 2012-01-04 17:49:02 UTC
Responsible Changed
From-To: freebsd-xfce->rene

I'll take it.
Comment 3 dfilter service freebsd_committer 2012-01-05 07:19:04 UTC
rene        2012-01-05 07:18:51 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/xfce4-genmon-plugin Makefile distinfo pkg-plist 
  Removed files:
    sysutils/xfce4-genmon-plugin/files patch-panel-plugin__main.c 
  Log:
  Update to 3.3.1
  
  PR:             ports/163784
  Submitted by:   Olivier Duchateau
  
  Revision  Changes    Path
  1.38      +1 -2      ports/sysutils/xfce4-genmon-plugin/Makefile
  1.12      +2 -2      ports/sysutils/xfce4-genmon-plugin/distinfo
  1.4       +0 -11     ports/sysutils/xfce4-genmon-plugin/files/patch-panel-plugin__main.c (dead)
  1.11      +3 -0      ports/sysutils/xfce4-genmon-plugin/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Rene Ladan freebsd_committer 2012-01-05 07:19:10 UTC
State Changed
From-To: open->closed

Committed, thanks